.map-image-login {
  position: absolute;
  top: 320px;
  left: 242px;
  width: 550px;
}

@media (max-width: 1500px) {
  .map-image-login {
    top: 200px;
    left: 120px;
    width: 500px;
  }
}
.login-form-width {
  background: rgba(255, 255, 255, 0.2);
}
.login-form-width .profile-pic {
  height: 100px;
}
.login-form-width .profile-menu {
  color: #fff;
}
.login-form-width .label-input-login {
  color: #fff;
}
.login-form-width .btn-block {
  background-color: var(--primary_background);
  color: #fff;
}
.login-form-width .eye-icon {
  float: right;
  margin-left: -25px;
  margin-top: -25px;
  position: relative;
  z-index: 2;
}
.login-form-width .password-eye {
  cursor: pointer;
}
.login-form-width .password {
  border-radius: 50rem;
}
.login-form-width .btn-reload {
  background-color: var(--primary_background);
  color: #fff;
}
.login-form-width .alert-login {
  font-size: 13px;
}
.login-form-width .password-input {
  border-top-left-radius: 50rem !important;
  border-bottom-left-radius: 50rem !important;
}

.header {
  position: relative;
  text-align: center;
  background-color: var(--secondary);
  color: #2b2b2b;
  width: 100%;
}

.flex {
  /*Flexbox for containers*/
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.waves-box {
  height: 15vh;
}

.waves {
  position: relative;
  width: 100%;
  height: 100%;
}

.parallax > use {
  -webkit-animation: move-forever 25s cubic-bezier(0.55, 0.5, 0.45, 0.5) infinite;
          animation: move-forever 25s cubic-bezier(0.55, 0.5, 0.45, 0.5) infinite;
}

.parallax > use:nth-child(1) {
  -webkit-animation-delay: -2s;
          animation-delay: -2s;
  -webkit-animation-duration: 7s;
          animation-duration: 7s;
}

.parallax > use:nth-child(2) {
  -webkit-animation-delay: -3s;
          animation-delay: -3s;
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
}

.parallax > use:nth-child(3) {
  -webkit-animation-delay: -4s;
          animation-delay: -4s;
  -webkit-animation-duration: 13s;
          animation-duration: 13s;
}

.parallax > use:nth-child(4) {
  -webkit-animation-delay: -5s;
          animation-delay: -5s;
  -webkit-animation-duration: 20s;
          animation-duration: 20s;
}

@-webkit-keyframes move-forever {
  0% {
    transform: translate3d(-90px, 0, 0);
  }
  100% {
    transform: translate3d(85px, 0, 0);
  }
}

@keyframes move-forever {
  0% {
    transform: translate3d(-90px, 0, 0);
  }
  100% {
    transform: translate3d(85px, 0, 0);
  }
}
@media (max-width: 768px) {
  .waves {
    height: 40px;
    min-height: 40px;
  }

  h1 {
    font-size: 24px;
  }
}
